[Need help] Unable to get mailjet plugin to work



  • Hi there

    Just set up a Nodebb on DO
    Everything is running fine except that I am not able to get the email to run
    I tried to install the plugin
    0_1526306904655_72678c5e-675f-429e-9748-7da40a7db531-image.png
    Even follow the instructions to do

    npm install nodebb-plugin-emailer-mailjet
    
    

    Did a Restart to make sure that everything is loaded
    But I am getting the follow error on server
    0_1526307191296_Screenshot 2018-05-14 at 22.09.50.png

    Any suggestions or tutorials I can follow?
    Thank you very much



  • Hi all

    Managed to solve it
    I did a ./nodebb upgrade and it work
    Thank you very much


 

| |